Bug 250657 - games/hitori: Update to 3.38.0
Summary: games/hitori: Update to 3.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 23:11 UTC by Neel Chauhan
Modified: 2020-11-07 08:59 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (10.63 KB, patch)
2020-10-26 23:11 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (10.55 KB, patch)
2020-10-31 15:17 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 23:11:06 UTC
Created attachment 219124 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:00:35 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:17:03 UTC
Created attachment 219240 [details]
Patch (Revision 2)

Readded it.
Comment 3 commit-hook freebsd_committer 2020-11-07 08:59:20 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 08:59:15 UTC 2020
New revision: 554355
URL: https://svnweb.freebsd.org/changeset/ports/554355

Log:
  games/hitori: Update to 3.38.0

  PR:		250657
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/hitori/Makefile
  head/games/hitori/distinfo
  head/games/hitori/pkg-plist
Comment 4 Tobias C. Berner freebsd_committer 2020-11-07 08:59:29 UTC
Committed. Thanks.